/* BOTON DE CONTACTO PREFOOTER */

.btn-contact {
    display: block;
    white-space: normal;
    border: 2px solid white;
    max-width: 100%;
    font-size: 1.2em;
    color: white;
    word-wrap:break-word;
}

.btn-contact:hover{
    color: #00a7c4;
    background-color: white;
    opacity: 1;
}

/* INTEGRATE WITH SECTION SELECTOR LIST
   pANELES DE SECCION SOLUCIOES DE EMPRESA */

@media (min-width: 600px) {
    .section-selector-menu-list li a {
        padding: 0em 0.7em 0em 0.7em !important;  
    }
    .section-selector-overwrite {
        display: block;
        padding: 0px 60px;
        height: 200px !important;
        line-height: 200px !important;
        background: #ebf3f5;
        transition: all 1.25s ease;
        position: relative;
        z-index: 1;
        border-bottom: 1px solid white;
    }

    .sector-soluciones{
        margin-top: 60px;
        padding: 0px;
    }
}

@media (max-width: 600px) {
    
    .section-selector-overwrite {
        display: block;
        padding: 0px 15px;
        padding-right: 15px;
        height: 100px !important; 
        background: #ebf3f5;
        transition: all 1.25s ease;
        position: relative;
        z-index: 1;
        border-bottom: 1px solid white;
    }

    .section-selector-menu-item{
        height:100%;
        display: flex;
        justify-content: center;
        align-content: center;
        flex-direction: column;
    }

    .section-selector-menu-logo{
        display: none;
    }

    .sector-soluciones{
        margin-top: 10px;
        padding: 0px;
    }
}

.section-selector-menu-logo{
    vertical-align: middle;
    width: 65px;
}

/* BRANDING */

.flipcard-logo{
    padding: 0px;
    height: auto;
}

.logo-preview{
    padding-left: 20px;
    padding-right: 20px;
    background-size: contain;
    height: 350px;
}

.logo-text{
    background-color: white;
    border-top: solid thin #669ca6;
}

.link-logotipo{
    font-weight: 300;
}

.color-text{
    background-color: white;
}

.color-text-left{
    padding-left: 0px;
}

.color-text-left p{
    font-weight: bold;
    margin-bottom: 10px;
}

.color-text-right{
    position: absolute;
    left: 0px;
    text-align: right;
}

.color-text-right p{
    margin-bottom: 10px;
}

/* ACTUALIDAD DETALLE */

.panel-left{
    padding-right: 0px;
    padding-left:10.5%
}

.panel-right{
    padding-right:10.5%
}

.technology-relation-text{
    height:100%;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.btn {
    padding: 1.2em 1.5em 1.2em 1.5em !important;
}

/* PAGINATOR */

.paginator-first-icon {
    padding-right: 0% !important;
    display: inline;
}

.paginator-last-icon{
    padding-left: 0% !important;
    display: inline;
}

.paginator-icon{
    display: block !important;
}

/* TAG*/

.tag {
    color: #fff;
    background-color: #00a7c4;
    display: inline-block;
    padding: .25em .4em;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    border-radius: .25rem;
    box-sizing: border-box;
    margin-bottom: 0%;
}

.filtro {
    
}

.filtro-boton {
    display: inline-block;
    padding: .25em .4em;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    border-radius: .5rem;
    box-sizing: border-box;
    margin-bottom: 0%;
}

.filtro-inactivo {
    color: #00a7c4;
    background-color: #fff;
    border: 1px solid #00a7c4;
}

.filtro-activo {
    color: #fff;
    background-color: #00a7c4;
    border: 1px solid #fff;
}